@charset "utf-8";
.navbar {
	font-family: Verdana, Geneva, sans-serif;



}
.sec-tab {
	float: left;

}

.sec-tab-state {
	float: left;
}
.sec-tab :hover {
	background-color: #006600;
	text-decoration: none;
}
.sec-tab :visited {
	background-color: #006600;
	text-decoration: none;
}
.sec-tab :link {
	background-color: #006600;
	text-decoration: none;
}
.pad {
	margin-right: 2px;
}
.sec-tab-single {
	width: 182px;
	background-color: #3e423e;
	font-size: 12px;
	text-transform: none;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-decoration: none;
	margin-bottom: 2px;
	color: #FFF;
}
.sec-tab-state {
	width: 182px;
	background-color: #006600;
	color: #FFF;
	font-size: 12px;
	text-transform: none;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-decoration: none;
	margin-bottom: 2px;
}
.page-tab {
	width: 192px;
	float: left;
}

.page-tab :link {
	background-color: #3e423e;
	text-decoration: none;
}



.page-tab :hover {
	text-decoration: none;
	background-color: #060;
}

.page-tab :visited {
	text-decoration: none;
}
.tab-single {
	background-color: #3e423e;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
	color: #FFF;
	padding-top: 22px;
	padding-bottom: 22px;
	font-family: Verdana, Geneva, sans-serif;
}

.tab-spacing {
	padding-bottom: 2px;
}

.tab-state {
	background-color: #006600;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
	color: #FFF;
	padding-top: 22px;
	padding-bottom: 22px;
}
